Mon, 22 Apr 2024 09:46:59 UTC | login

Information for RPM krb5-devel-1.18.2-8.el8.i686.rpm

ID266936
Namekrb5-devel
Version1.18.2
Release8.el8
Epoch
Archi686
SummaryDevelopment files needed to compile Kerberos 5 programs
DescriptionKerberos is a network authentication system. The krb5-devel package contains the header files and libraries needed for compiling Kerberos 5 programs. If you want to develop Kerberos-aware programs, you need to install this package.
Build Time2021-01-08 17:27:43 GMT
Size557.66 KB
bf7919af9058b41fa64948e204aaff66
LicenseMIT
Buildrootdist-c8-stream-build-62066-16180
Provides
krb5-devel = 1.18.2-8.el8
krb5-devel(x86-32) = 1.18.2-8.el8
krb5-kdb-devel-version = 8.0
pkgconfig(gssrpc) = 1.18.2
pkgconfig(kadm-client) = 1.18.2
pkgconfig(kadm-server) = 1.18.2
pkgconfig(kdb) = 1.18.2
pkgconfig(krb5) = 1.18.2
pkgconfig(krb5-gssapi) = 1.18.2
pkgconfig(mit-krb5) = 1.18.2
pkgconfig(mit-krb5-gssapi) = 1.18.2
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/usr/bin/pkg-config
keyutils-libs-devel
krb5-libs(x86-32) = 1.18.2-8.el8
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.15)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libcom_err-devel
libcom_err.so.2
libcrypto.so.1.1
libdl.so.2
libgssapi_krb5.so.2
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
libgssrpc.so.4
libk5crypto.so.3
libkadm5(x86-32) = 1.18.2-8.el8
libkdb5.so.10
libkeyutils.so.1
libkrad.so.0
libkrb5.so.3
libkrb5.so.3(krb5_3_MIT)
libkrb5support.so.0
libresolv.so.2
libselinux-devel
libselinux.so.1
libverto-devel
pkgconfig(gssrpc)
pkgconfig(kdb)
pkgconfig(mit-krb5)
pkgconfig(mit-krb5-gssapi)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 87 >>>
Name ascending sort Size
/usr/bin/gss-client23.95 KB
/usr/bin/krb5-config6.98 KB
/usr/bin/sim_client11.76 KB
/usr/bin/uuclient15.67 KB
/usr/include/gssapi0.00 B
/usr/include/gssapi.h181.00 B
/usr/include/gssapi/gssapi.h29.25 KB
/usr/include/gssapi/gssapi_alloc.h2.58 KB
/usr/include/gssapi/gssapi_ext.h20.42 KB
/usr/include/gssapi/gssapi_generic.h2.17 KB
/usr/include/gssapi/gssapi_krb5.h11.54 KB
/usr/include/gssapi/mechglue.h1.61 KB
/usr/include/gssrpc0.00 B
/usr/include/gssrpc/auth.h6.32 KB
/usr/include/gssrpc/auth_gss.h4.73 KB
/usr/include/gssrpc/auth_gssapi.h4.23 KB
/usr/include/gssrpc/auth_unix.h2.83 KB
/usr/include/gssrpc/clnt.h9.43 KB
/usr/include/gssrpc/netdb.h2.38 KB
/usr/include/gssrpc/pmap_clnt.h3.35 KB
/usr/include/gssrpc/pmap_prot.h3.75 KB
/usr/include/gssrpc/pmap_rmt.h2.25 KB
/usr/include/gssrpc/rename.h10.02 KB
/usr/include/gssrpc/rpc.h3.07 KB
/usr/include/gssrpc/rpc_msg.h4.99 KB
/usr/include/gssrpc/svc.h11.32 KB
/usr/include/gssrpc/svc_auth.h3.88 KB
/usr/include/gssrpc/types.h3.54 KB
/usr/include/gssrpc/xdr.h11.50 KB
/usr/include/kadm50.00 B
/usr/include/kadm5/admin.h20.09 KB
/usr/include/kadm5/chpass_util_strings.h1.51 KB
/usr/include/kadm5/kadm_err.h4.24 KB
/usr/include/kdb.h67.59 KB
/usr/include/krad.h8.72 KB
/usr/include/krb50.00 B
/usr/include/krb5.h402.00 B
/usr/include/krb5/ccselect_plugin.h4.11 KB
/usr/include/krb5/certauth_plugin.h4.99 KB
/usr/include/krb5/clpreauth_plugin.h15.16 KB
/usr/include/krb5/hostrealm_plugin.h5.33 KB
/usr/include/krb5/kadm5_auth_plugin.h12.19 KB
/usr/include/krb5/kadm5_hook_plugin.h6.02 KB
/usr/include/krb5/kdcpolicy_plugin.h5.20 KB
/usr/include/krb5/kdcpreauth_plugin.h17.12 KB
/usr/include/krb5/krb5.h338.25 KB
/usr/include/krb5/localauth_plugin.h5.74 KB
/usr/include/krb5/locate_plugin.h2.56 KB
/usr/include/krb5/plugin.h2.04 KB
/usr/include/krb5/preauth_plugin.h1.73 KB
Component of
Page:
1 through 50 of 226 >>>
Buildroot descending sort Created State
dist-c8_4-updates-build-76934-27434 2021-09-21 20:25:28 expired
dist-c8_4-updates-build-76928-27422 2021-09-21 20:20:54 expired
dist-c8_4-updates-build-76920-27397 2021-09-21 20:10:11 expired
dist-c8_4-updates-build-76906-27373 2021-09-21 20:02:32 expired
dist-c8-updates-build-76562-27102 2021-09-14 15:17:13 expired
dist-c8_4-updates-build-76533-27012 2021-09-13 14:40:53 expired
dist-c8_4-updates-build-76529-27012 2021-09-13 14:28:35 expired
dist-c8_4-updates-build-76523-27012 2021-09-13 14:24:32 expired
dist-c8_4-updates-build-76507-26964 2021-09-10 14:01:09 expired
dist-c8_4-updates-build-76487-26892 2021-09-09 16:05:37 expired
dist-c8_4-updates-build-75178-25884 2021-08-16 14:23:18 expired
dist-c8_4-updates-build-75163-25793 2021-08-12 16:25:02 expired
dist-c8_4-updates-build-75072-25606 2021-08-11 00:56:54 expired
dist-c8_4-updates-build-74912-25320 2021-08-10 16:55:01 expired
dist-c8_4-updates-build-74907-25320 2021-08-10 16:51:38 expired
dist-c8_4-updates-build-74893-25225 2021-08-10 15:39:27 expired
dist-c8_4-updates-build-74881-25225 2021-08-10 15:34:55 expired
dist-c8_4-updates-build-74849-25225 2021-08-10 15:30:47 expired
dist-c8_4-updates-build-74842-25225 2021-08-10 15:29:48 expired
dist-c8_4-updates-build-74817-25225 2021-08-10 15:27:06 expired
dist-c8_4-updates-build-74199-24830 2021-07-28 00:16:26 expired
dist-c8_4-updates-build-74181-24631 2021-07-27 15:11:31 expired
dist-c8_4-updates-build-74005-24519 2021-07-21 16:06:00 expired
dist-c8_4-updates-build-74001-24519 2021-07-21 16:05:12 expired
dist-c8_4-updates-build-73848-24377 2021-07-19 14:58:14 expired
dist-c8_4-updates-build-73715-24198 2021-07-15 20:07:14 expired
dist-c8_4-updates-build-73529-23855 2021-07-12 14:53:15 expired
dist-c8_4-updates-build-73524-23855 2021-07-12 14:24:43 expired
dist-c8_4-updates-build-73045-23255 2021-06-29 17:30:11 expired
dist-c8_4-updates-build-73007-23207 2021-06-29 17:19:52 expired
dist-c8_4-updates-build-72296-22667 2021-06-17 14:41:07 expired
dist-c8_4-updates-build-71664-22193 2021-06-09 17:02:04 expired
dist-c8_4-updates-build-71567-22078 2021-06-07 15:18:02 expired
dist-c8_4-updates-build-71520-22026 2021-06-04 16:01:17 expired
dist-c8_4-updates-build-71351-21915 2021-06-02 18:25:29 expired
dist-c8_4-updates-build-71346-21905 2021-06-02 18:14:44 expired
dist-c8_4-updates-build-71314-21873 2021-06-02 16:43:34 expired
dist-c8_4-updates-build-71229-21798 2021-06-01 19:46:16 expired
dist-c8_4-updates-build-71065-21562 2021-05-27 20:43:15 expired
dist-c8_4-updates-build-71011-21475 2021-05-27 15:52:38 expired
dist-c8_4-updates-build-71005-21456 2021-05-27 15:50:57 expired
dist-c8_4-updates-build-70989-21456 2021-05-27 15:45:38 expired
dist-c8_4-updates-build-70979-21456 2021-05-27 15:40:49 expired
dist-c8-stream-build-69425-20020 2021-05-03 22:25:15 expired
dist-c8-stream-build-69372-19990 2021-05-03 20:01:00 expired
dist-c8-stream-build-69362-19980 2021-05-03 19:53:24 expired
dist-c8-stream-build-69342-19965 2021-05-03 18:52:10 expired
dist-c8-stream-build-69318-19959 2021-05-03 16:13:39 expired
dist-c8-stream-build-69312-19947 2021-05-03 15:35:55 expired
dist-c8-stream-build-69305-19947 2021-05-03 15:21:17 expired